Subject: [AAA-WG]: [Fwd: I-D ACTION:draft-belinchon-aaa-diameter-mm-app-00.txt]

From: Maria-Carmen Belinchon <[email-masked]>
Date: Mon, 24 Feb 2003 14:56:23 +0100

Hi all,

    This is an update of draft-johansson-aaa-diameter-mm-app-02.txt for the
Diameter Multimedia Application. The main updates are the alignment with
Diameterv17, a more clear description of the commands, how to use them, the errors
to be reported and the meaning of the AVPs. The command codes are now aligned with
the draft-loughney-aaa-cc-3gpp-02.txt

In the Atlanta meeting there was an approval hum to accept this.  Since the draft
needs to be chartered, we are looking for comments.  Bernard, is this way correct
to handle this?

br,
MCarmen

[email-masked] wrote:

> A New Internet-Draft is available from the on-line Internet-Drafts directories.
>
>         Title           : Diameter Multimedia Application
>         Author(s)       : M. Belinchon et al.
>         Filename        : draft-belinchon-aaa-diameter-mm-app-00.txt
>         Pages           : 37
>         Date            : 2003-2-21
>
> This document specifies a Diameter application that supports the
> authentication, authorization, and collection of accounting
> information for Session Initiation Protocol (SIP) services rendered
> to a client node.  This application, combined with the base Diameter
> protocol and appropriate SIP extensions, allows SIP User Agents (UAs)
> to obtain services from SIP servers that are connected to a Diameter
> infrastructure.  When combined with the Inter-Domain capability of
> the base protocol, service may even be obtained from SIP servers that
> belong to foreign domains, as would be encountered by roaming mobile
> nodes.
> Note that the specification defined here may be used independently of
> the authentication technique used for authenticating a node's link
> layer or network-layer access.  In particular, we do not require the
> client node to be authenticated for access with the use of either the
> Mobile IP [3] or NASREQ [11] Diameter application.
>
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-belinchon-aaa-diameter-mm-app-00.txt
>
> To remove yourself from the IETF Announcement list, send a message to
> ietf-announce-request with the word unsubscribe in the body of the message.
>
> Internet-Drafts are also available by anonymous FTP. Login with the username
> "anonymous" and a password of your e-mail address. After logging in,
> type "cd internet-drafts" and then
>         "get draft-belinchon-aaa-diameter-mm-app-00.txt".
>
> A list of Internet-Drafts directories can be found in
> http://www.ietf.org/shadow.html
> or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
>
> Internet-Drafts can also be obtained by e-mail.
>
> Send a message to:
>         [email-masked].
> In the body type:
>         "FILE /internet-drafts/draft-belinchon-aaa-diameter-mm-app-00.txt".
>
> NOTE:   The mail server at ietf.org can return the document in
>         MIME-encoded form by using the "mpack" utility.  To use this
>         feature, insert the command "ENCODING mime" before the "FILE"
>         command.  To decode the response(s), you will need "munpack" or
>         a MIME-compliant mail reader.  Different MIME-compliant mail readers
>         exhibit different behavior, especially when dealing with
>         "multipart" MIME messages (i.e. documents which have been split
>         up into multiple messages), so check your local documentation on
>         how to manipulate these messages.
>
>
> Below is the data which will enable a MIME compliant mail reader
> implementation to automatically retrieve the ASCII version of the
> Internet-Draft.
>
>   ------------------------------------------------------------------------
> Content-Type: text/plain
> Content-ID:     <[email-masked]>